CampaignsRegistry properties

/campaigns/registry-properties

GET
/campaigns/registry-properties
AuthorizationBearer <token>

JWT Authorization header using Bearer scheme

In: header

Header Parameters

x-space-id?string

Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.

Formatuuid

Response Body

application/json

curl -X GET "https://api.speaknode.com/api/campaigns/registry-properties"
{
  "phone": "string",
  "first_message": "string",
  "language_locale": "string"
}